/* CSS Document */
/*
body {
	color: #666666;
	background: #FFFFFF url(../img/bg.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}

h1 {
	color: #333333;
}
h1.title {
	color: #666666;
	display: block;
	border-bottom-color: #000099;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #000099;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
}
h2 {
	color: #333333;
	padding: 5px 10px;
	border: 1px solid #666666;
	margin: 5px 0px;
	clear: both;
}

*/
/*h4 {display:inline;
	margin: 0px;
	padding: 0px;
	color: #333333;
}





#sidebar td a{
	font-size: 12px! important;
	line-height: 12px;
}
#sidebar td{
	font-size: 12px! important;
	line-height: 12px;
}

#sidebar ul {

	margin: 0px 0px 12px;
	padding: 0px;
	font-size: 12px;

	list-style: none;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;

}
#sidebar li {
	margin: 0px;
	padding: 0px;
	display: block;
}
#sidebar li a {
	margin: 0px;
	padding: 7px 0px 7px 8px;
	width: 134px; _width: 142px;
	height:20px;
	background: #EFEFEF;
	border-bottom: 1px solid #999999;
	color: #333333;
	text-decoration: none;
	display: block;
}
#sidebar li a:hover {
	color: #000000;
	background: url(/images/navi_bg.gif) no-repeat left center #dcdcdc ;
}
*/